OBIO(4)

NAME
obio - Mac68k onboard I/O bus device.

SYNOPSIS
obio0 at mainbus?

DESCRIPTION
The obio interface serves as an abstraction used by the autoconfiguration system to help find and attach devices (e.g. the ethernet or SCSI controllers) connected to the Macintosh onboard I/O bus.

DIAGNOSTICS
obio0 at mainbus0. This is the normal autoconfiguration message indicating that the onboard I/O bus has been found and attached to the main processor bus.

SEE ALSO
autoconf(4) mainbus(4)

HISTORY
The obio first appeared in NetBSD 1.2.